﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@model CyberaniumModels.IRA

<style>
    .centerbox .cardbtn {
        width: 330px;
        margin-left: 10px;
    }

    a:hover {
        color: white;
        cursor: pointer;
    }
</style>
<section>
    <div class="right_section">
        @Html.HiddenFor(x => x.OrgId)
        <div class="pb-2 mt-3 mb-2 border-bottom box_title pl-4">
            Integrated Risk Assessment for @Model.OrgName
            <a data-ajax="true" class="backtolist" data-ajax-method="GET" data-ajax-mode="replace" data-ajax-update="#ajaxresult" asp-action="Index" asp-controller="IRA" asp-area="ApplicationManagement">Back to Menu</a>
        </div>
        <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
            <div class="right_panel">
                <div class="right_content">
                    <div class="centerbox">
                        @if (Model.RoleId == 4)
                        {
                            <div class="cardbtn">
                                <a href="#" onclick="$.get('/ApplicationManagement/IRA/AssScope',{orgId:@Model.OrgId,orgName:'@Model.OrgName'},function(res){$('#ajaxresult').html(res)})">
                                    <div class="cardbtnIn">
                                        <div class="cardbtnimg">
                                            <img src="~/Image/CreateOrganogram/Organization.png" />
                                        </div>
                                        <div class="cardbtntext">Assessment Scope</div>
                                    </div>
                                </a>
                            </div>

                        }

                        <div class="cardbtn">
                            <a href="#" onclick="$.get('/ApplicationManagement/IRA/AssProcess',{orgId:@Model.OrgId,orgName:'@Model.OrgName'},function(res){$('#ajaxresult').html(res)})">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/FunctionProcess.png" />
                                    </div>
                                    <div class="cardbtntext">Process Assessment</div>
                                </div>
                            </a>
                        </div>
                        <div class="cardbtn">
                            <a href="#" onclick="$.get('/ApplicationManagement/IRA/AssEnabler',{orgId:@Model.OrgId,orgName:'@Model.OrgName'},function(res){$('#ajaxresult').html(res)})">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/FunctionProcess.png" />
                                    </div>
                                    <div class="cardbtntext">Enabler Assessment</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
